uuid: dd917c11-a0ef-482d-9744-7b226f38d9a2
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: EMIO4btaC5yHFzJ_qLAJxSUkeYcOw9EuUiWkMoiLkAY
id: gronze_files
label: 'Gronze Files Migrations'
description: 'Group for file migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
